Core - Bug # 48001

Bug # 47934 (Closed): t3skin Resources structure

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2013-05-07 Assigned To:

Updated: 2013-05-09 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: EXT: t3skin — Move Login files to subdirectory

Description

Move login info in to subdirectory

Associated revisions

Revision 6a65195f - 2013-05-09 11:46 - Felix Kopp

[TASK] EXT: t3skin - Login template & JS

Moves login template and JavaScript files to directory

structure following the Flow convention.

Change-Id: Ibc8abcdb31d6de46cf544d4ddf36e299f4fe016d
Resolves: #48001

Releases: 6.2

Reviewed-on: https://review.typo3.org/20568

Reviewed-by: Markus Klein
Tested-by: Markus Klein
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2013-05-07 00:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20568

#2 - 2013-05-08 20:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20568

#3 - 2013-05-09 12:30 - Felix Kopp

2015-08-04
https://review.typo3.org/20568
https://review.typo3.org/20568
https://review.typo3.org/20568

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:6a65195f67b6073205a6996e601f6f6469bfe331.
